﻿@import url("https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700");
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600|Roboto Mono");

html {
    background: url('../_img/bg-wave.png') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position-y: 1px;
}

@font-face {
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 300;
    src: local('Dosis Light'), local('Dosis-Light'), url(https://fonts.gstatic.com/l/font?kit=RoNoOKoxvxVq4Mi9I4xIReCW9eLPAnScftSvRB4WBxg&skey=a88ea9d907460694) format('woff2');
}

@font-face {
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 500;
    src: local('Dosis Medium'), local('Dosis-Medium'), url(https://fonts.gstatic.com/l/font?kit=Z1ETVwepOmEGkbaFPefd_-CW9eLPAnScftSvRB4WBxg&skey=21884fc543bb1165) format('woff2');
}

body {
    /*font-family: 'Source Sans Pro', 'Helvetica Neue', Arial, sans-serif, Open Sans;*/
    font-family: Dubai;
    font-size: 14px;
    line-height: 1.42857;
    background-color: transparent !important;
    font-weight: 400;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position-y: 1px;
}

.form-control {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #999999;
    border-radius: 5px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #333333;
    display: block;
    font-size: 14px;
    height: 44px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.login-box {
    width: 400px;
    margin: auto auto;
    padding: 15px;
}

.register-box {
    width: 400px;
    margin: auto auto;
}

.confirm-email-box {
    width: 500px;
    margin: 10% auto;
}

.login-page, .register-page {
}

.login-logo, .register-logo {
    font-size: 35px;
    text-align: center;
    margin-bottom: 25px;
    font-weight: 300;
}

.login-box-msg, .register-box-msg {
    margin: 0;
    text-align: center;
}

.login-box-body, .register-box-body {
    /*background: #fff;*/
    padding: 5px;
    border-top: 0;
    color: #000;
    border-radius: 10px;
    opacity: 0.8;
}

.has-feedback {
    position: relative;
}

.form-group {
    margin-bottom: 15px;
}

.has-feedback .form-control {
    padding-right: 42.5px;
}

.login-box-body .form-control-feedback, .register-box-body .form-control-feedback {
    color: #000;
}

.form-control-feedback {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    pointer-events: none;
}

.checkbox, .radio {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}

.icheck > label {
    padding-left: 0;
}

.checkbox label, .radio label {
    min-height: 20px;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer;
}

.log-reg-text-align {
    float: right !important;
}

.log-reg-text-align-left {
    float: left !important;
}

button, input, select, textarea {
    font-family: Dubai !important;
    font-size: inherit;
    line-height: inherit;
    font-size: 25px;
}

.googleButton {
    border: 1px solid #999999;
    border-radius: 5px;
    width: 100%;
    padding: 10px;
    transition: 0.3s;
    text-decoration: none;
    color: #5E5E5E;
}

    .googleButton:hover {
        border: 1px solid #999999;
        border-radius: 5px;
        padding: 10px;
        background-color: #E9F6FC;
        text-decoration: none;
        color: #414141;
    }

.emailButton {
    border: 1px solid #999999;
    border-radius: 5px;
    padding: 13px;
    transition: 0.3s;
    background-color: #1F946D;
    color: white;
    font-weight: bold;
}

    .emailButton:hover {
        border: 1px solid #999999;
        border-radius: 5px;
        padding: 13px;
        background-color: #41A541;
        text-decoration: none;
        color: white;
    }



.progress {
    height: 5px;
}

.control-label {
    text-align: left !important;
    padding-bottom: 7px;
}

.form-horizontal {
    padding: 25px 20px;
    border: 2px solid #e8eaed;
    border-radius: 5px;
}

.fa-times {
    color: red;
}
